.TH DTBLINT 1 2021-02-01 Linux "User Commands"
.SH NAME
dtblint \- Run some lints on a device tree file
.SH SYNOPSIS
.B dtblint <dtbfile>
.SH DESCRIPTION
This program operates on a device tree file, and runs a few lint rules on it.
.SH "SEE ALSO"
\fBbarebox-state\fR(1)
